{
	"identifier": "ls-282-k35",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Walkway Lining",
	"GroupID": "mev-walkway-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  0.43,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R1",
		"transform": {
		  "position": [
			1.1872,
			2.2378,
			3.961
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.07,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R2",
		"transform": {
		  "position": [
			1.410342,
			2.2378,
			3.939544
		  ],
		  "rotation": [
			0.0,
			0.923879564,
			0.0,
			-0.3826834
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.6,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R3",
		"transform": {
		  "position": [
			1.42980039,
			2.237793,
			1.62482834
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071069
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R4",
		"transform": {
		  "position": [
			1.41972125,
			2.237793,
			-0.6876134
		  ],
		  "rotation": [
			0.0,
			0.382683516,
			0.0,
			-0.923879564
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.43,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R5",
		"transform": {
		  "position": [
			1.1872344,
			2.237793,
			-0.6963377
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.466,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R6",
		"transform": {
		  "position": [
			1.216,
			2.4487,
			-0.6597858
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.641,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R7",
		"transform": {
		  "position": [
			1.447,
			2.4487,
			-1.479
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.466,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R8",
		"transform": {
		  "position": [
			1.21604013,
			2.44873047,
			-2.299695
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.56,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R9",
		"transform": {
		  "position": [
			1.2523,
			1.9881,
			-2.260968
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R10",
		"transform": {
		  "position": [
			1.53803,
			1.9881,
			-2.272947
		  ],
		  "rotation": [
			0.0,
			0.923879564,
			0.0,
			-0.3826834
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  3.78,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R11",
		"transform": {
		  "position": [
			1.548362,
			1.9881,
			-4.1807
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.43,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L1",
		"transform": {
		  "position": [
			-1.1872,
			2.2378,
			3.961
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L2",
		"transform": {
		  "position": [
			-1.410342,
			2.2378,
			3.939544
		  ],
		  "rotation": [
			0.0,
			0.9238795,
			0.0,
			0.382683426
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.6,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L3",
		"transform": {
		  "position": [
			-1.43,
			2.237793,
			1.624828
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071069
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L4",
		"transform": {
		  "position": [
			-1.419721,
			2.237793,
			-0.6876134
		  ],
		  "rotation": [
			0.0,
			0.382683456,
			0.0,
			0.9238795
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.43,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L5",
		"transform": {
		  "position": [
			-1.187234,
			2.237793,
			-0.6963377
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.39,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L6",
		"transform": {
		  "position": [
			-1.2246,
			2.7291,
			-0.6287
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L7",
		"transform": {
		  "position": [
			-1.422991,
			2.729126,
			-0.64
		  ],
		  "rotation": [
			0.0,
			0.9238795,
			0.0,
			0.382683426
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.2,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L8",
		"transform": {
		  "position": [
			-1.432925,
			2.729126,
			-1.24908268
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L9",
		"transform": {
		  "position": [
			-1.42299116,
			2.729126,
			-1.86204171
		  ],
		  "rotation": [
			0.0,
			0.3826835,
			0.0,
			0.923879564
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.39,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L10",
		"transform": {
		  "position": [
			-1.224595,
			2.7291,
			-1.875335
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.56,
		  0.0282,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L12",
		"transform": {
		  "position": [
			-1.2523,
			1.988098,
			-1.885125
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.05,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L13",
		"transform": {
		  "position": [
			-1.53803,
			1.9881,
			-1.904
		  ],
		  "rotation": [
			0.0,
			0.9238795,
			0.0,
			0.382683426
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.15,
		  0.0282,
		  0.015
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L14",
		"transform": {
		  "position": [
			-1.548474,
			1.988098,
			-3.9956
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}